/*
Theme Name: Tui Trailers
Description: Child theme for Tui Trailers
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.menu-btn-table .btn {padding: 13px 15px 13px 15px !important;}
@media (min-width: 960px){
  .menu-item-1349 a, .menu-item-1348 a{padding:0 !important;}
  .sticky-element.is_stucked {
    margin-top: 60px;
  }
}

h1, h2, h3, h4, h5, h6{font-variant: small-caps;}

.white-links a {color: #ffffff !important;}
small, figcaption {font-size: 15px !important;}

.icon-box h4 {margin-top: 12px;}
.icon-media{margin-left: auto !important; margin-right: auto !important;}
.icon-box-content p {margin-top:0 !important;}

.text-shadow{text-shadow: 0 0 10px rgba(50,50,50,0.9);}

.align-center{text-align:center}
.align-center hr{margin-right: auto !important; margin-left: auto !important;}
.justify{text-align:justify;}
.justify .h1 span{text-align:center;}
.reduced-margin-top{margin-top:9px;}

.wpcf7-form-control-wrap.enquired-from{display:none !important;}

.contact-buttons-row .uncode_text_column, .contact-buttons-row .btn-container, .reduced-margin-top {margin-top:12px !important;}
.contact-buttons-row a{margin-top:0 !important;}

.menu-container{background: url(https://dev.uptospeed.co.nz/tui-trailers/wp-content/uploads/2020/07/checkerplate-bg.jpg) repeat repeat;}
.menu-container::before {
  content: "";
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;  
  background-color:rgba(255, 255, 255, 0.7);
}

ol {
    margin-left: 36px;
}
ol li{
    padding-left: 8px;
	padding-bottom: 8px;
}

.li-margin-top li {
    margin-top: 5px;
}

footer a {color:#ffffff !important;}
footer.site-footer .footer-center {
    padding-top: 36px;
    padding-bottom: 36px;
}
.wpcf7-list-item-label {
    font-weight: 400;
}
.wpcf7-recaptcha{
	text-align: center;
    margin: 0 auto;
    width: 304px;
}
.wpcf7-form label{line-height: 2.5;}
.wpcf7-form .wpcf7-text {
    width: 100%;
}
.ilightbox-play{display:none !important;}
.contact-buttons-row{
	padding-right: 108px !important;
    padding-left: 108px !important;
}

@media (min-width: 960px) and (max-width: 1500px){
  .font-size-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container) ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a {
    font-size: 16px;
  }
	.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner > li {padding: 0px 12px 0px 12px !important;}
}

.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code {
    font-size: 1em;
}


/*********** Default styles from experience */

/* Menu padding on mobiles */
@media (max-width: 959px){
/*   .logo-image{margin-right: 60px !important;} */
  .mmb-container{z-index: 999;}
  form input[type="submit"] {
    width: auto !important;
  }
  .menu-smart > li > a > div > div > div.btn{font-size: 17px;font-size: 4vw;}
  h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: xx-large;
  }
}

/* Centering reCAPTCHA v2 */
.wpcf7-recaptcha > div {margin: 0 auto;}

/* Edge padding on mobiles */
@media (max-width: 569px){
  .single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
	padding-left: 18px;
	padding-right: 18px;
  }
  .btn:not(input), .btn-link:not(input) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
  }

  .btn:not(input):not(.checkout-button), .btn-link:not(input):not(.checkout-button) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
  }
  .contact-buttons-row{
	padding-right: 36px !important;
    padding-left: 36px !important;
  }
}

/********** END Default styles from experience */